<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <button id="begin">start</button>
    <button id="finish">finish</button>
    <div class="time" id="display"></div>

    <script src="task.js"></script>
  </body>
</html>